

function redireccionar(){ 
  location.href="http://www.meoculto.com"; 
} 
function insertar()
{ 
  alert('Opcion actualmente sin uso\ntendras que inventar tu el codigo\n...vamos, tampoco es tan dificil.');
  document.inserta.meocode.focus();
}  

function pulsoboton(cod) { //v2.0
	if (typeof cod === 'undefined') //(variable === undefined || variable === null)
	{
	alert("Error al procesar seleccion");
	}
	else
	{
	switch(cod) 
		{
			case 1:
				window.open("contactar.php","_self");
				break;
			case 2:
				window.open("comofunciona.php","_self");
				break;
			case 3:
				window.open("idea.php","_self");
				break;
			case 4:
				window.open("insertarmeo.php","_self");
				break;
			case 5:
				window.open("index.php","_self");
				break;
			default:
				alert("Seleccion: "+cod);
				alert("E R R O R/n Seleccion desconocida");
				break;
		} 
	}
}

